#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetDisplayString.h>
#include <SetLCDBack.h>
#include <GetUltrasound.h>
#include <SetDisplayVar.h>

int main(void)
{
    M6RCU_Init();
    int var0 = 0;
    SetDisplayString(1, "P1", YELLOW, BLACK);
    SetDisplayString(2, "³¬Éù²¨¼ì²â", YELLOW, BLACK);
    SetLCDBack(ON);
    while (1)
    {
        var0 = GetUltrasound(_P1_);
        SetDisplayVar(1, var0, YELLOW, BLACK);
    }
    while(1);
}

